[Setting]
CopyDir=PROGRAMFILES\Lenovo\brmfl14h
MenuDir=Lenovo

[Registry]
InstalledPath=SOFTWARE\Brother\Brother MFL-Pro\DSLs-PRT_Lenovo
TempPath=SOFTWARE\Brother\TempDSLs-PRT_Lenovo\DSLs-PRT_Lenovo

[Model]
Company=Lenovo
OEM=1
OEMBrand=Lenovo
ModelName=LJ2205
NSSearchMDLName=Nodata
DeviceID=LENOVOLJ22053120
ProductID=Vid_17EF&Pid_5423
ModelType=DSLs-PRT
PrintType=2
MFCNumber=4
CCModelRegFile=Nodata
InfCategory=DSLs-PRT_Lenovo
BSCModel=Nodata
Inbox=0
UsersGuidePath=Nodata
InstallType=Printer
PPDRegParam=Nodata
WPrWizPath=Nodata
BrStsModelIni=BrStsModel_M14APs_Lenovo.ini
BrStsIndIni=BrStsIndModel_M14APs_Lenovo.ini
PhotoTray=0

[Driver]
PrinterInfName32=LEOHL14B.INF
PrinterInfName64=LEOHL14B.INF
ScannerInfName=Nodata
PortInfName=Nodata
PSInfName32=Nodata
PSInfName64=Nodata
PrinterDrvName=Lenovo LJ2205
ScannerDrvName=Nodata
PSDrvName=Nodata
TwainName=Nodata
TwainDir=Nodata
SkeyAppliName=Nodata
PortDrvName=Nodata
PCFaxDrvName=Nodata
MaximumNumberOfBroadcasting=0

[BrAdmin]
BrAdmIni=Nodata
WebLinksDatName=Nodata
MaxTray=0
Tray=0
MEMORY=0
MAILBOX=0
DUPLEX=0
HDD=0
CF=0
STMONITOR=0
WEBUPDATE=0
CCLINK=0

[Specification]
USB=1
LPT=0
Prtdrv=1
PrtdrvPs=0
XPS=0
Twain=0
NetTwain=0
PcfaxTx=0
InternetFax=0
2Dial=0
PcfaxRx=0
NetPcfaxRx=0
Rsp=0
NetRsp=0
Media=0
LAN=0
WLLAN=0
UsersGuide=1
ControlCenter=0
StatusMonitor=1
StatusIndicator=1
InstallCheck=0
ComPort=0
Donet=0
Shared=1
EnableServer=1
OfflineChecker=0
A3=0
HideScanProgress=0
TrialPhotoPrint=0
Updater=0
LCD=0
OfficeDocCreator=0
BrotherHelp=0
WinUSB=0

[UserInterface]
StatusMonitorSwitch=1
StatusMonitorSwitchDlg=0
SelectNetMFC=0
DefaultPrinterSwitch=1
DefaultPrinterSwitchDlg=1
OfflineCheckerSwitch=0
OfflineCheckerSwitchDlg=0
CableImage=1
